#{extends 'borderTemplatePl.html' /}

<h4 class="text-center">&{'kontrakpl.suratperjanjian'}</h4>

<p class="text-center">
	&{'kontrakpl.untukmelaksanakan'}<br />&{'kontrakpl.paketpk'} ${pl?.getKategori().nama} :<br />${pl?.paket?.pkt_nama}<br />&{'kontrakpl.no'} : ${kontrak?.kontrak_no}

</p>

<br />
<p class="text-justify">
&{'kontrakpl.ketsuratperjanjian'}
${kontrak?.kontrak_kota} &{'kontrakpl.hari2'} ${hari} &{'kontrakpl.tgl'} ${tgl} &{'kontrakpl.bulan2'} ${bulan} &{'kontrakpl.tahun2'} ${tahun}
	&{'kontrakpl.antara'}${pegawai?.peg_nama}, &{'kontrakpl.ketsuratperjanjian2'}
${pl?.paket?.getNamaSatker()}, &{'kontrakpl.halini2'} ${pl.paket.getAlamatSatker()},
	&{'kontrakpl.berdasarsuratkep'} ${ppk?.ppk_pembuat_sk} &{'kontrakpl.no1'} ${ppk?.ppk_nomor_sk} &{'kontrakpl.disebut'}
	<strong> "PPK" </strong>&{'kontrakpl.untuk4'}
#{if pl?.getPemilihan()?.isLelangExpress()}
#{set 'a'}&{'kontrakpl.penyediaseorangan'}#{/set}
#{if kontrak?.kontrak_tipe_penyedia==a}
${kontrak?.rekanan?.rkn_nama},  &{'kontrakpl.halini2'} ${kontrak?.rekanan?.rkn_alamat} , &{'kontrakpl.berdasarkanidentitas'}. ${kontrak?.rekanan?.rkn_npwp}
#{/if}
#{set 'b'}&{'kontrakpl.penyedianonkso'}#{/set}
#{if kontrak?.kontrak_tipe_penyedia==b}

${kontrak?.kontrak_wakil_penyedia}, ${kontrak?.kontrak_jabatan_wakil}, &{'kontrakpl.bertindakan'} ${kontrak?.rekanan?.rkn_nama}, &{'kontrakpl.halini2'}
${kontrak?.rekanan?.rkn_alamat}, &{'kontrakpl.berdasarkanakta'}. ${akta?.lhk_no}  &{'kontrakpl.tgl'} ${akta?.lhk_tanggal?.formatDate()} , &{'kontrakpl.selanjutnyadisebut'}.

#{/if}
#{set 'c'}&{'kontrakpl.penyediakso'}#{/set}
#{if kontrak?.kontrak_tipe_penyedia==c}
    <em>&{'kontrakpl.mitraksoberanggotakan'}:</em>
<ol type="1" class="style2">
    <br />
	#{list items:anggota, as:'ang'}
        <li>${ang}</li>
	#{/list}
</ol>
<em>&{'kontrakpl.mitraksoberanggotakan2'} ${kso?.wakil_kso} &{'kontrakpl.mitraksoberanggotakan3'} ${kso?.alamat_kso}, &{'kontrakpl.berdasarkanperjanjian2'}. ${kso?.no_kso} &{'kontrakpl.tgl'} ${kso?.tgl_surat_kso?.formatDate()}
    , &{'kontrakpl.disebut'} &quot;<strong>&{'kontrakpl.penyedia'}</strong>&quot;</em>
#{/if}
#{/if}


#{else}
#{if kontrak?.kontrak_tipe_penyedia=='Penyedia Perseorangan'}
${kontrak?.rekanan?.rkn_nama}
#{/if}
#{if kontrak?.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}

${kontrak?.kontrak_wakil_penyedia}, ${kontrak?.kontrak_jabatan_wakil}, &{'kontrakpl.bertindakan'} ${kontrak?.rekanan?.rkn_nama}, &{'kontrakpl.halini2'}
${kontrak?.rekanan?.rkn_alamat}, &{'kontrakpl.berdasarkanakta'}. ${akta?.lhk_no}  &{'kontrakpl.tgl'} ${akta?.lhk_tanggal?.formatDate()}

#{/if}

#{if kontrak?.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
    &{'kontrakpl.mitraksoberanggotakan'}:
   
<ol type="1" class="style2">
	 <br />
	#{list items:anggota, as:'ang'}
	<li>${ang}</li>
	#{/list}
</ol>
&{'kontrakpl.mitraksoberanggotakan2'} ${kso?.wakil_kso} &{'kontrakpl.mitraksoberanggotakan3'} ${kso?.alamat_kso}, &{'kontrakpl.berdasarkanperjanjian2'}. ${kso?.no_kso} &{'kontrakpl.tgl'} ${kso?.tgl_surat_kso?.formatDate()}
    #{/if}

, &{'kontrakpl.disebut'} <strong>"&{'kontrakpl.penyedia'}"</strong>.

#{/else}
</p>
<p class="text-center"><strong>&{'kontrakpl.mengingat'} :</strong></p>
<ol type="a" style="padding-left:15px;">

<li>&{'kontrakpl.ppkmemintapenyedia'} ${pl?.getKategori()?.nama} &{'kontrakpl.ppkmemintapenyedia2'} (&{'kontrakpl.disebut'} "${pl?.getKategori()?.nama}"); </li>
<li>&{'kontrakpl.ppkmemintapenyedia3'} ${pl?.getKategori()?.nama} &{'kontrakpl.ppkmemintapenyedia4'}; </li>
<li>&{'kontrakpl.ppkmemintapenyedia5'};</li>
<li>&{'kontrakpl.ppkmemintapenyedia6'}:
	<ol style="padding-left:15px;">
	<li>&{'kontrakpl.ppkmemintapenyedia7'};</li>
	<li>&{'kontrakpl.ppkmemintapenyedia8'};</li>
	<li>&{'kontrakpl.ppkmemintapenyedia9'};</li>
	<li>&{'kontrakpl.ppkmemintapenyedia10'}.</li>
	</ol></li>
</ol>
<p class="text-justify">&{'kontrakpl.kesepakatan'}:
<ol style="padding-left:15px;">
<li>
#{if pl?.getKontrakPembayaran()?.isLumpsum()}
<i>&{'kontrakpl.totalhargakontrak'} ${kontrak?.kontrak_nilai?.rupiah()} (${kontrak_nilai} rupiah)</i>
#{/if}
#{else}
<i>&{'kontrakpl.totalhargakontrak2'} ${kontrak?.kontrak_nilai?.rupiah()} (${nilai_kontrak} rupiah)</i>
#{/else}</li>
<li>&{'kontrakpl.peristilahandanungkapan'};</li>
<li>&{'kontrakpl.dokumen1'}: 
	<ol style="list-style-type: lower-alpha;">
	<li>adendum Surat Perjanjian (apabila ada);</li>
	<li>pokok perjanjian;</li>
	<li>surat penawaran, beserta penawaran harga;</li>
	<li>syarat-syarat khusus kontrak;</li>
	<li>syarat-syarat umum kontrak;</li>
	<li>spesifikasi khusus;</li>
	<li>spesifikasi umum;</li>
	<li>gambar-gambar; </li>
    #{if kategori?.konsultansi || kategori?.jkKonstruksi}
    <li>Kerangka Acuan Kerja;</li>
    <li>Data Teknis selain Kerangka Acuan Kerja;</li>
    #{/if}
	<li>&{'kontrakpl.dokumen12'}</li>
	<li>&{'kontrakpl.dokumen13'}, SPPBJ, BAHP, BAPP.</li>
	</ol>
</li>
<li>&{'kontrakpl.hak1'};</li>
<li>&{'kontrakpl.hak2'}:
	<ol style="list-style-type: lower-alpha;">
		<li>&{''}:
			<ol style="padding-left:15px;">
			<li>mengawasi dan memeriksa pekerjaan yang dilaksanakan oleh Penyedia;</li>
			<li>meminta laporan-laporan secara periodik mengenai pelaksanaan pekerjaan yang dilakukan oleh Penyedia;</li>
			<li>memberikan fasilitas berupa sarana dan prasarana yang dibutuhkan oleh Penyedia untuk kelancaran pelaksanaan pekerjaan sesuai ketentuan Kontrak;</li>
			<li>membayar pekerjaan sesuai dengan harga yang tercantum dalam Kontrak yang telah ditetapkan kepada Penyedia;</li>
            #{if kategori?.konsultansi || kategori?.jkKonstruksi}
            <li>ketentuan peralatan dan bahan yang disediakan oleh PPK untuk kebutuhan pelaksanaan pekerjaan oleh Penyedia. Pada saat berakhirnya kontrak, Penyedia harus menyerahkan peralatan dan bahan sisa sesuai dengan instruksi PPK</li>
            #{/if}
			</ol>
		</li>
		<li>&{'kontrakpl.hakkewajiban1'}:
		<ol style="padding-left:15px;">
			<li>menerima pembayaran untuk pelaksanaan pekerjaan sesuai dengan harga yang telah ditentukan dalam Kontrak;</li>
			<li>meminta fasilitas-fasilitas dalam bentuk sarana dan prasarana dari PPK untuk kelancaran pelaksanaan pekerjaan sesuai ketentuan Kontrak;</li>
			<li>melaporkan pelaksanaan pekerjaan secara periodik kepada PPK;</li>
			<li>melaksanakan dan menyelesaikan pekerjaan sesuai dengan jadwal pelaksanaan pekerjaan yang telah ditetapkan dalam Kontrak;</li>
			<li>melaksanakan dan menyelesaikan pekerjaan secara cermat,   akurat dan penuh tanggung jawab dengan menyediakan tenaga kerja, bahan-bahan, peralatan,  angkutan  ke atau dari lapangan, dan segala pekerjaan permanen maupun sementara yang diperlukan untuk pelaksanaan, penyelesaian dan perbaikan pekerjaan yang dirinci dalam Kontrak;</li>
			<li>memberikan keterangan-keterangan yang diperlukan untuk pemeriksaan pelaksanaan yang dilakukan PPK;</li>
			<li>menyerahkan hasil pekerjaan sesuai dengan jadwal penyerahan pekerjaan yang telah ditetapkan dalam Kontrak;</li>
			<li>mengambil langkah-langkah yang cukup memadai untuk melindungi lingkungan tempat kerja dan membatasi perusakan dan gangguan kepada masyarakat maupun miliknya akibat kegiatan Penyedia.</li>
            #{if kategori?.konsultansi || kategori?.jkKonstruksi}
            <li>melaksanakan perjanjian dan kewajiban-kewajiban yang dibebankan kepadanya dengan penuh tanggung-jawab, ketekunan, efisien dan ekonomis serta memenuhi kriteria teknik profesional dan melindungi secara efektif peralatan-peralatan, mesin, material yang berkaitan dengan pekerjaan dalam Kontrak.</li>
            <li>melaksanakan jasa konsultansi sesuai dengan hukum yang berlaku di Indonesia. PPK secara tertulis akan memberitahukan kepada Penyedia mengenai kebiasaan-kebiasaan setempat.</li>
            <li>untuk biaya langsung non personil (Direct<em> reimbursable cost/out of pocket expenses</em>), Penyedia tidak akan menerima keuntungan untuk mereka sendiri dari komisi usaha (<em>trade commision</em>), rabat (<em>discount)</em> atau pembayaran-pembayaran lain yang berhubungan dengan kegiatan pelaksanaan jasa konsultansi.</li>
            <li>Penyedia setuju bahwa selama pelaksanaan kontrak, Penyedia dinyatakan tidak berwenang untuk melaksanakan jasa konsultansi maupun mengadakan barang yang tidak sesuai dengan Kontrak.</li>
            <li>Penyedia dilarang baik secara langsung atau tidak langsung melakukan kegiatan yang akan menimbulkan pertentangan kepentingan (<em>conflict of interest</em>) dengan kegiatan yang merupakan tugas Penyedia.</li>
            <li>tanggung jawab Penyedia adalah ketentuan mengenai hal-hal pertanggung-jawaban Penyedia sesuai dengan hukum yang berlaku di Indonesia.</li>
            <li>Pemeriksaan keuangan adalah ketentuan mengenai kewajiban Penyedia untuk merinci setiap biaya-biaya yang berhubungan dengan pelaksanaan perjanjian, sehingga dapat dilakukan pemeriksaan keuangan. Selain itu, dengan sepengetahuan Penyedia atau kuasanya, PPK dapat memeriksa dan menggandakan dokumen pengeluaran yang telah diaudit sampai 1 (satu) tahun setelah berakhirnya Kontrak.</li>
            <li>Ketentuan mengenai tindakan yang perlu mendapat persetujuan PPK meliputi:</li>
            	<ol type="i">
                	<li>&{'kontrakpl.hakkewajiban20'};</li>
                    <li> &{'kontrakpl.hakkewajiban21'}:&{'kontrakpl.hakkewajiban22'} .</li>
            	</ol>
            <li>&{'kontrakpl.ketentuan1'}.</li>
            #{/if}
		</ol>
		</li>
	</ol>
</li>
<li>&{'kontrakpl.ketentuan2'}.</li>
</ol>
&{'kontrakpl.ketentuan3'}.
</p>
<table class="table table-sm" >
<tr>
<td width="50%" class="text-center">
	&{'kontrakpl.untukdanan'} ${pl?.paket?.getNamaSatker()} <br />
	PPK
	<br /><br /><br /><br /><br />
	<strong><u>${pegawai?.peg_nama}</u></strong><br />
	NIP. ${pegawai?.peg_nip}
</td>
<td width="50%" class="text-center">
	&{'kontrakpl.untukdanan'} ${kontrak?.kontrak_tipe_penyedia}<br />
	<br /><br /><br /><br /><br />

	#{if kontrak.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
        <strong> <u>${kontrak?.kontrak_wakil_penyedia}</u></strong>
	#{/if}
	#{else}
		<strong> <u>${kontrak?.rekanan.rkn_nama}</u></strong>
	#{/else}
	#{if kontrak?.kontrak_tipe_penyedia=='Penyedia Badan Usaha Non KSO'}
		<br />${kontrak?.kontrak_jabatan_wakil}
	#{/if}
</td>
</tr>
</table>

